credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: [ImaN]feg.g5zi<o}VB(}.]UsF6Gk-
      project-domain-name: Default
      tenant-name: juju_epc-project_e3fbd714-14d4-4119-be16-11808b1c0082
      user-domain-name: Default
      username: juju_epc-user_e3fbd714-14d4-4119-be16-11808b1c0082